<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <meta http-equiv="Content-Security-Policy" content="default-src 'self' data: gap: https://ssl.gstatic.com 'unsafe-eval'; style-src 'self' 'unsafe-inline'; media-src 'self' data: blob:">
    <meta name="format-detection" content="telephone=no">
    <meta name="msapplication-tap-highlight" content="no">
    <meta name="viewport" content="user-scalable=no, initial-scale=1, maximum-scale=1, minimum-scale=1, width=device-width">
    <title>Accessimap - Lecteur de documents interactifs</title>
</head>

<body>
    <div id="der-reader" style="height:100%;overflow: hidden"></div>
    <script type="text/javascript" src="der-reader.js"></script>
    <script type="text/javascript" src="cordova.js"></script>
    <script type="text/javascript" src="tts.cordova.js"></script>
    <script type="text/javascript" src="index.js"></script>
</body>

</html>
